Subject: [netext] Consensus call to adopt I-D: draft-kaippallimalil-netext-pmip-qos-wifi-04 as WG doc

From: Xueli <[email-masked]>
Date: Mon, 3 Mar 2014 09:28:07 +0000

Hi

It is useful in WLAN network.

I support to adopt it.

BR

Li Xue

  *   From: Basavaraj Patil <bpatil1 at gmail.com<mailto:[email-masked]>>
  *   To: "netext at ietf.org<mailto:[email-masked]>" <netext at ietf.org<mailto:[email-masked]>>
  *   Date: Fri, 28 Feb 2014 13:51:20 -0600

________________________________

Hello,

The WG has discussed the following I-D:

Mapping 802.11 QoS in a PMIPv6 Mobility Domain
<draft-kaippallimalil-netext-pmip-qos-wifi-04>

at several WG meetings.

This is a consensus call to adopt this I-D as a working group document and progress it as on the Informational track.

Please respond to the following question;

Q: Do you support adoption of the I-D draft-kaippallimalil-netext-pmip-qos-wifi-04  as a Netext WG document?

Yes  [  ]
No   [  ]

-Chairs